MapFormat: 11

RequiresMod: ra

Title: World War 2.5 Map

Author: Johnnyboy and Waggy

Tileset: TEMPERAT

MapSize: 814,332

Bounds: 1,1,812,330

Visibility: Lobby

Categories: Conquest

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
		Enemies: Multi0, Multi1, Multi2, Multi3, Multi4, Multi5, Multi6, Multi7, Multi8, Multi9
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi4:
		Name: Multi4
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi5:
		Name: Multi5
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi6:
		Name: Multi6
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi7:
		Name: Multi7
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi8:
		Name: Multi8
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi9:
		Name: Multi9
		Playable: True
		Faction: Random
		Enemies: Creeps

Actors:
	Actor38: oilb
		Owner: Neutral
		Location: 330,50
	Actor39: oilb
		Owner: Neutral
		Location: 262,45
	Actor45: oilb
		Owner: Neutral
		Location: 578,187
	Actor46: oilb
		Owner: Neutral
		Location: 601,179
	Actor48: oilb
		Owner: Neutral
		Location: 465,219
	Actor49: oilb
		Owner: Neutral
		Location: 534,169
	Actor50: oilb
		Owner: Neutral
		Location: 662,94
	Actor51: oilb
		Owner: Neutral
		Location: 658,104
	Actor52: oilb
		Owner: Neutral
		Location: 655,108
	Actor53: oilb
		Owner: Neutral
		Location: 645,113
	Actor54: oilb
		Owner: Neutral
		Location: 693,70
	Actor56: oilb
		Owner: Neutral
		Location: 443,118
	Actor57: oilb
		Owner: Neutral
		Location: 466,121
	Actor60: oilb
		Owner: Neutral
		Location: 473,136
	Actor62: oilb
		Owner: Neutral
		Location: 425,124
	Actor64: oilb
		Owner: Neutral
		Location: 352,75
	Actor65: oilb
		Owner: Neutral
		Location: 385,62
	Actor66: oilb
		Owner: Neutral
		Location: 446,45
	Actor68: oilb
		Owner: Neutral
		Location: 222,43
	Actor69: oilb
		Owner: Neutral
		Location: 229,297
	Actor70: oilb
		Owner: Neutral
		Location: 222,144
	Actor72: oilb
		Owner: Neutral
		Location: 211,200
	Actor109: oilb
		Owner: Neutral
		Location: 732,263
	Actor110: oilb
		Owner: Neutral
		Location: 716,278
	Actor111: oilb
		Owner: Neutral
		Location: 718,278
	Actor113: oilb
		Owner: Neutral
		Location: 618,150
	Actor114: oilb
		Owner: Neutral
		Location: 617,135
	Actor115: oilb
		Owner: Neutral
		Location: 578,175
	Actor120: oilb
		Owner: Neutral
		Location: 514,35
	Actor137: oilb
		Owner: Neutral
		Location: 626,167
	Actor138: oilb
		Owner: Neutral
		Location: 616,188
	Actor140: oilb
		Owner: Neutral
		Location: 566,19
	Actor141: oilb
		Owner: Neutral
		Location: 481,34
	Actor142: oilb
		Owner: Neutral
		Location: 405,22
	Actor144: oilb
		Owner: Neutral
		Location: 211,142
	Actor147: oilb
		Owner: Neutral
		Location: 119,107
	Actor148: oilb
		Owner: Neutral
		Location: 357,114
	Actor151: oilb
		Owner: Neutral
		Location: 224,162
	Actor152: oilb
		Owner: Neutral
		Location: 187,142
	Actor153: oilb
		Owner: Neutral
		Location: 669,271
	Actor154: oilb
		Owner: Neutral
		Location: 165,28
	Actor155: oilb
		Owner: Neutral
		Location: 208,15
	Actor156: oilb
		Owner: Neutral
		Location: 486,138
	Actor158: oilb
		Owner: Neutral
		Location: 475,93
	Actor162: hosp
		Owner: Neutral
		Location: 662,235
	Actor149: oilb
		Owner: Neutral
		Location: 399,99
	Actor182: v16
		Owner: Neutral
		Location: 416,102
	Actor183: v16
		Owner: Neutral
		Location: 415,102
	Actor184: v18
		Owner: Neutral
		Location: 414,101
	Actor185: v10
		Owner: Neutral
		Location: 415,101
	Actor186: v17
		Owner: Creeps
		Location: 369,103
	Actor193: tc05
		Owner: Neutral
		Location: 229,188
	Actor195: tc05
		Owner: Neutral
		Location: 246,172
	Actor221: bio
		Owner: Neutral
		Location: 512,284
	Actor229: bio
		Owner: Neutral
		Location: 75,59
	Actor198: ice01
		Owner: Neutral
		Location: 62,67
	Actor232: ice03
		Owner: Neutral
		Location: 48,75
	Actor233: ice02
		Owner: Neutral
		Location: 32,66
	Actor235: ice04
		Owner: Neutral
		Location: 29,36
	Actor236: ice05
		Owner: Neutral
		Location: 50,33
	Actor237: ice01
		Owner: Neutral
		Location: 142,32
	Actor238: ice04
		Owner: Neutral
		Location: 172,34
	Actor239: ice04
		Owner: Neutral
		Location: 179,31
	Actor240: ice03
		Owner: Neutral
		Location: 177,27
	Actor241: ice05
		Owner: Neutral
		Location: 148,27
	Actor242: ice02
		Owner: Neutral
		Location: 162,19
	Actor243: ice04
		Owner: Neutral
		Location: 187,25
	Actor244: ice03
		Owner: Neutral
		Location: 193,29
	Actor247: tc04.husk
		Owner: Neutral
		Location: 558,58
	Actor248: tc04.husk
		Owner: Neutral
		Location: 523,63
	Actor249: tc04.husk
		Owner: Neutral
		Location: 545,38
	Actor250: t06
		Owner: Neutral
		Location: 570,66
	Actor251: t06
		Owner: Neutral
		Location: 539,78
	Actor259: v07
		Owner: Neutral
		Location: 356,164
	Actor261: v04
		Owner: Neutral
		Location: 361,168
	Actor262: v03
		Owner: Neutral
		Location: 363,163
	Actor263: c3
		Owner: Neutral
		Location: 365,168
		SubCell: 3
		Facing: 92
	Actor264: c5
		Owner: Neutral
		Location: 359,169
		SubCell: 3
		Facing: 92
	Actor265: c2
		Owner: Neutral
		Location: 360,163
		SubCell: 3
		Facing: 92
	Actor266: t17.husk
		Owner: Neutral
		Location: 365,148
	Actor267: t14.husk
		Owner: Neutral
		Location: 337,145
	Actor270: hosp
		Owner: Neutral
		Location: 218,76
	Actor271: v16
		Owner: Neutral
		Location: 223,173
	Actor272: v17
		Owner: Neutral
		Location: 225,173
	Actor273: v17
		Owner: Neutral
		Location: 225,172
	Actor274: v17
		Owner: Neutral
		Location: 226,172
	Actor275: v17
		Owner: Neutral
		Location: 226,173
	Actor276: v16
		Owner: Neutral
		Location: 222,172
	Actor277: v16
		Owner: Neutral
		Location: 221,173
	Actor281: v05
		Owner: Neutral
		Location: 222,169
	Actor287: tc04
		Owner: Neutral
		Location: 367,88
	Actor288: tc01
		Owner: Neutral
		Location: 371,99
	Actor289: lhus
		Owner: Neutral
		Location: 351,105
	Actor290: windmill
		Owner: Neutral
		Location: 389,69
	Actor295: v17
		Owner: Neutral
		Location: 529,159
	Actor296: v18
		Owner: Neutral
		Location: 528,157
	Actor298: v17
		Owner: Neutral
		Location: 527,156
	Actor297: wood
		Owner: Neutral
		Location: 530,155
	Actor299: wood
		Owner: Neutral
		Location: 530,156
	Actor300: wood
		Owner: Neutral
		Location: 530,157
	Actor301: wood
		Owner: Neutral
		Location: 530,158
	Actor302: wood
		Owner: Neutral
		Location: 530,160
	Actor303: wood
		Owner: Neutral
		Location: 530,159
	Actor304: v03
		Owner: Neutral
		Location: 529,152
	Actor305: bio
		Owner: Neutral
		Location: 408,5
	Actor306: c3
		Owner: Neutral
		SubCell: 3
		Facing: 92
		Location: 788,131
	Actor307: bio
		Owner: Neutral
		Location: 790,131
	Actor318: tc05
		Owner: Neutral
		Location: 222,195
	Actor319: tc05
		Owner: Neutral
		Location: 241,184
	Actor327: tc04
		Owner: Neutral
		Location: 223,202
	Actor328: tc04
		Owner: Neutral
		Location: 231,212
	Actor329: tc04
		Owner: Neutral
		Location: 249,212
	Actor330: tc04
		Owner: Neutral
		Location: 244,225
	Actor333: t10
		Owner: Neutral
		Location: 224,204
	Actor340: t11
		Owner: Neutral
		Location: 258,179
	Actor349: tc03
		Owner: Neutral
		Location: 261,234
	Actor350: tc03
		Owner: Neutral
		Location: 246,235
	Actor351: tc03
		Owner: Neutral
		Location: 240,170
	Actor353: tc03
		Owner: Neutral
		Location: 209,189
	Actor348: tc05
		Owner: Neutral
		Location: 259,227
	Actor354: tc04
		Owner: Neutral
		Location: 264,213
	Actor369: v08
		Owner: Neutral
		Location: 197,158
	Actor370: wood
		Owner: Neutral
		Location: 196,157
	Actor371: wood
		Owner: Neutral
		Location: 196,158
	Actor372: wood
		Owner: Neutral
		Location: 196,159
	Actor373: v11
		Owner: Neutral
		Location: 168,150
	Actor374: v04
		Owner: Neutral
		Location: 184,144
	Actor375: oilb
		Owner: Neutral
		Location: 171,120
	Actor376: oilb
		Owner: Neutral
		Location: 165,123
	Actor377: oilb
		Owner: Neutral
		Location: 158,118
	Actor378: v05
		Owner: Neutral
		Location: 403,209
	Actor379: v03
		Owner: Neutral
		Location: 397,216
	Actor381: v08
		Owner: Neutral
		Location: 400,225
	Actor387: t16.husk
		Owner: Neutral
		Location: 375,166
	Actor450: oilb
		Owner: Neutral
		Location: 47,40
	Actor500: oilb
		Owner: Neutral
		Location: 663,261
	Actor502: v18
		Owner: Neutral
		Location: 653,222
	Actor503: v14
		Owner: Neutral
		Location: 651,221
	Actor504: v16
		Owner: Neutral
		Location: 649,220
	Actor505: v02
		Owner: Neutral
		Location: 645,220
	Actor506: wood
		Owner: Neutral
		Location: 651,223
	Actor507: wood
		Owner: Neutral
		Location: 650,223
	Actor508: wood
		Owner: Neutral
		Location: 649,223
	Actor509: wood
		Owner: Neutral
		Location: 648,223
	Actor510: wood
		Owner: Neutral
		Location: 647,223
	Actor511: wood
		Owner: Neutral
		Location: 645,223
	Actor512: wood
		Owner: Neutral
		Location: 646,223
	Actor524: tc04.husk
		Owner: Neutral
		Location: 583,48
	Actor393: tc05
		Owner: Neutral
		Location: 153,49
	Actor396: tc04
		Owner: Neutral
		Location: 161,49
	Actor398: t15
		Owner: Neutral
		Location: 169,53
	Actor399: tc05
		Owner: Neutral
		Location: 166,55
	Actor400: t10
		Owner: Neutral
		Location: 157,55
	Actor402: t15
		Owner: Neutral
		Location: 152,58
	Actor404: tc05
		Owner: Neutral
		Location: 160,63
	Actor407: t11
		Owner: Neutral
		Location: 155,65
	Actor408: t15
		Owner: Neutral
		Location: 159,68
	Actor405: tc05
		Owner: Neutral
		Location: 131,57
	Actor406: tc04
		Owner: Neutral
		Location: 139,57
	Actor410: t15
		Owner: Neutral
		Location: 147,61
	Actor411: tc05
		Owner: Neutral
		Location: 144,63
	Actor412: t10
		Owner: Neutral
		Location: 135,63
	Actor414: t15
		Owner: Neutral
		Location: 130,66
	Actor416: tc05
		Owner: Neutral
		Location: 138,71
	Actor417: t11
		Owner: Neutral
		Location: 133,73
	Actor418: t02
		Owner: Neutral
		Location: 507,64
	Actor419: t15.husk
		Owner: Neutral
		Location: 425,119
	Actor422: oilb
		Owner: Neutral
		Location: 64,145
	Actor424: oilb
		Owner: Neutral
		Location: 601,199
	Actor425: oilb
		Owner: Neutral
		Location: 662,201
	Actor388: gmine
		Owner: Neutral
		Location: 269,38
	Actor426: oilb
		Owner: Neutral
		Location: 269,33
	Actor427: oilb
		Owner: Neutral
		Location: 412,80
	Actor432: oilb
		Owner: Neutral
		Location: 371,94
	Actor386: oilb
		Owner: Neutral
		Location: 407,156
	Actor435: oilb
		Owner: Neutral
		Location: 422,192
	Actor362: oilb
		Owner: Neutral
		Location: 412,236
	Actor472: oilb
		Owner: Neutral
		Location: 509,130
	Actor474: oilb
		Owner: Neutral
		Location: 544,139
	Actor444: oilb
		Owner: Neutral
		Location: 587,159
	Actor478: oilb
		Owner: Neutral
		Location: 582,135
	Actor479: oilb
		Owner: Neutral
		Location: 583,121
	Actor482: oilb
		Owner: Neutral
		Location: 584,73
	Actor421: oilb
		Owner: Neutral
		Location: 649,51
	Actor441: oilb
		Owner: Neutral
		Location: 713,57
	Actor458: oilb
		Owner: Neutral
		Location: 666,236
	Actor486: oilb
		Owner: Neutral
		Location: 632,223
	Actor489: oilb
		Owner: Neutral
		Location: 611,253
	Actor447: oilb
		Owner: Neutral
		Location: 397,67
	Actor492: oilb
		Owner: Neutral
		Location: 555,67
	Actor497: oilb
		Owner: Neutral
		Location: 598,72
	Actor466: oilb
		Owner: Neutral
		Location: 596,29
	Actor442: oilb
		Owner: Neutral
		Location: 749,50
	Actor517: oilb
		Owner: Neutral
		Location: 178,92
	Actor519: oilb
		Owner: Neutral
		Location: 148,96
	Actor401: oilb
		Owner: Neutral
		Location: 160,56
	Actor415: oilb
		Owner: Neutral
		Location: 134,68
	Actor453: oilb
		Owner: Neutral
		Location: 38,59
	Actor367: oilb
		Owner: Neutral
		Location: 232,199
	Actor356: oilb
		Owner: Neutral
		Location: 277,205
	Actor359: oilb
		Owner: Neutral
		Location: 256,251
	Actor516: gmine
		Owner: Neutral
		Location: 208,103
	Actor357: gmine
		Owner: Neutral
		Location: 241,192
	Actor436: gmine
		Owner: Neutral
		Location: 406,218
	Actor528: miss
		Owner: Neutral
		Location: 388,72
	Actor493: mpspawn
		Owner: Neutral
		Location: 542,53
	Actor529: gmine
		Owner: Neutral
		Location: 544,65
	Actor459: mpspawn
		Owner: Neutral
		Location: 616,91
	Actor461: gmine
		Owner: Neutral
		Location: 626,92
	Actor527: miss
		Owner: Neutral
		Location: 195,94
	Actor484: mpspawn
		Owner: Neutral
		Location: 652,229
	Actor310: oilb
		Owner: Neutral
		Location: 431,232
	Actor308: oilb
		Owner: Neutral
		Location: 468,130
	Actor309: oilb
		Owner: Neutral
		Location: 415,95
	Actor312: oilb
		Owner: Neutral
		Location: 460,74
	Actor313: oilb
		Owner: Neutral
		Location: 586,88
	Actor314: oilb
		Owner: Neutral
		Location: 618,62
	Actor292: oilb
		Owner: Neutral
		Location: 530,61
	Actor291: oilb
		Owner: Neutral
		Location: 622,100
	Actor293: oilb
		Owner: Neutral
		Location: 629,92
	Actor286: oilb
		Owner: Neutral
		Location: 734,54
	Actor294: oilb
		Owner: Neutral
		Location: 723,43
	Actor282: oilb
		Owner: Neutral
		Location: 677,255
	Actor283: oilb
		Owner: Neutral
		Location: 388,110
	Actor284: zombie
		Owner: Creeps
		Location: 793,131
		SubCell: 3
		Facing: 92
	Actor315: zombie
		Owner: Creeps
		Location: 793,134
		SubCell: 3
		Facing: 92
	Actor316: zombie
		Owner: Creeps
		Location: 790,134
		SubCell: 3
		Facing: 92
	Actor358: zombie
		Owner: Creeps
		Location: 786,130
		SubCell: 3
		Facing: 92
	Actor365: oilb
		Owner: Creeps
		Location: 641,186
	Actor368: oilb
		Owner: Creeps
		Location: 31,131
	Actor380: oilb
		Owner: Creeps
		Location: 64,42
	Actor383: gmine
		Owner: Neutral
		Location: 349,151
	Actor389: gmine
		Owner: Neutral
		Location: 416,80
	Actor384: oilb
		Owner: Neutral
		Location: 352,154
	Actor390: oilb
		Owner: Neutral
		Location: 338,155
	Actor392: gmine
		Owner: Neutral
		Location: 580,155
	Actor395: gmine
		Owner: Neutral
		Location: 513,127
	Actor397: oilb
		Owner: Neutral
		Location: 500,106
	Actor403: zombie
		Owner: Creeps
		Location: 515,285
		SubCell: 3
		Facing: 92
	Actor409: zombie
		Owner: Creeps
		Location: 513,287
		SubCell: 3
		Facing: 92
	Actor413: zombie
		Owner: Creeps
		Location: 511,287
		SubCell: 3
		Facing: 92
	Actor420: zombie
		Owner: Creeps
		Location: 510,286
		SubCell: 3
		Facing: 92
	Actor423: zombie
		Owner: Creeps
		Location: 512,283
		SubCell: 3
		Facing: 92
	Actor428: warriorant
		Owner: Creeps
		Location: 514,283
		Facing: 92
	Actor429: warriorant
		Owner: Creeps
		Location: 510,285
		Facing: 92
	Actor430: warriorant
		Owner: Creeps
		Location: 512,286
		Facing: 92
	Actor431: warriorant
		Owner: Creeps
		Location: 514,286
		Facing: 92
	Actor433: warriorant
		Owner: Creeps
		Location: 510,284
		Facing: 92
	Actor438: mine
		Owner: Neutral
		Location: 41,44
	Actor439: mine
		Owner: Neutral
		Location: 45,54
	Actor440: gmine
		Owner: Neutral
		Location: 35,57
	Actor443: gmine
		Owner: Neutral
		Location: 31,50
	Actor445: mine
		Owner: Neutral
		Location: 157,55
	Actor446: mine
		Owner: Neutral
		Location: 164,58
	Actor448: mine
		Owner: Neutral
		Location: 148,61
	Actor449: mine
		Owner: Neutral
		Location: 153,58
	Actor451: mine
		Owner: Neutral
		Location: 138,63
	Actor452: mine
		Owner: Neutral
		Location: 147,101
	Actor454: mine
		Owner: Neutral
		Location: 182,94
	Actor455: mine
		Owner: Neutral
		Location: 176,101
	Actor456: mine
		Owner: Neutral
		Location: 145,114
	Actor457: mine
		Owner: Neutral
		Location: 213,100
	Actor460: mine
		Owner: Neutral
		Location: 208,104
	Actor462: mine
		Owner: Neutral
		Location: 266,33
	Actor463: mine
		Owner: Neutral
		Location: 269,47
	Actor464: mine
		Owner: Neutral
		Location: 237,200
	Actor465: mine
		Owner: Neutral
		Location: 275,197
	Actor467: mine
		Owner: Neutral
		Location: 272,203
	Actor468: mine
		Owner: Neutral
		Location: 251,250
	Actor469: mine
		Owner: Neutral
		Location: 264,241
	Actor470: mine
		Owner: Neutral
		Location: 259,249
	Actor471: mine
		Owner: Neutral
		Location: 350,163
	Actor473: mine
		Owner: Neutral
		Location: 344,155
	Actor475: mine
		Owner: Neutral
		Location: 420,246
	Actor476: mine
		Owner: Neutral
		Location: 409,228
	Actor477: mine
		Owner: Neutral
		Location: 429,239
	Actor480: gmine
		Owner: Neutral
		Location: 432,236
	Actor481: gmine
		Owner: Neutral
		Location: 413,239
	Actor483: gmine
		Owner: Neutral
		Location: 413,251
	Actor487: gmine
		Owner: Neutral
		Location: 449,182
	Actor488: mine
		Owner: Neutral
		Location: 443,181
	Actor490: mine
		Owner: Neutral
		Location: 426,184
	Actor491: mine
		Owner: Neutral
		Location: 425,189
	Actor494: mine
		Owner: Neutral
		Location: 427,194
	Actor495: mine
		Owner: Neutral
		Location: 435,195
	Actor496: mine
		Owner: Neutral
		Location: 439,197
	Actor498: mine
		Owner: Neutral
		Location: 405,155
	Actor499: mine
		Owner: Neutral
		Location: 412,147
	Actor501: mine
		Owner: Neutral
		Location: 417,141
	Actor513: mine
		Owner: Neutral
		Location: 447,118
	Actor514: mine
		Owner: Neutral
		Location: 413,78
	Actor515: mine
		Owner: Neutral
		Location: 417,96
	Actor520: gmine
		Owner: Neutral
		Location: 401,64
	Actor521: mine
		Owner: Neutral
		Location: 528,58
	Actor523: mine
		Owner: Neutral
		Location: 543,70
	Actor525: mine
		Owner: Neutral
		Location: 559,65
	Actor526: mine
		Owner: Neutral
		Location: 587,92
	Actor530: mine
		Owner: Neutral
		Location: 597,77
	Actor532: mine
		Owner: Neutral
		Location: 586,73
	Actor533: mine
		Owner: Neutral
		Location: 647,54
	Actor534: mine
		Owner: Neutral
		Location: 624,96
	Actor535: mine
		Owner: Neutral
		Location: 632,109
	Actor536: mine
		Owner: Neutral
		Location: 630,224
	Actor537: mine
		Owner: Neutral
		Location: 631,229
	Actor538: mine
		Owner: Neutral
		Location: 624,232
	Actor539: mine
		Owner: Neutral
		Location: 666,233
	Actor540: mine
		Owner: Neutral
		Location: 666,239
	Actor541: mine
		Owner: Neutral
		Location: 660,242
	Actor542: gmine
		Owner: Neutral
		Location: 612,251
	Actor543: mine
		Owner: Neutral
		Location: 357,119
	Actor544: mine
		Owner: Neutral
		Location: 365,115
	Actor545: mine
		Owner: Neutral
		Location: 378,92
	Actor546: mine
		Owner: Neutral
		Location: 461,71
	Actor547: mine
		Owner: Neutral
		Location: 459,80
	Actor548: mine
		Owner: Neutral
		Location: 587,69
	Actor549: mine
		Owner: Neutral
		Location: 710,52
	Actor550: mine
		Owner: Neutral
		Location: 733,45
	Actor551: mine
		Owner: Neutral
		Location: 725,54
	Actor552: mine
		Owner: Neutral
		Location: 720,45
	Actor553: gmine
		Owner: Neutral
		Location: 666,261
	Actor554: gmine
		Owner: Neutral
		Location: 677,258
	Actor557: fcom
		Owner: Neutral
		Location: 639,74
	Actor558: fcom
		Owner: Neutral
		Location: 412,169
	Actor559: fcom
		Owner: Neutral
		Location: 618,245
	Actor560: fcom
		Owner: Neutral
		Location: 131,36
	Actor561: fcom
		Owner: Neutral
		Location: 225,273
	Actor562: rushouse
		Owner: Neutral
		Location: 240,90
	Actor563: rushouse
		Owner: Neutral
		Location: 238,91
	Actor564: rushouse
		Owner: Neutral
		Location: 237,89
	Actor566: v19
		Owner: Neutral
		Location: 471,139
	Actor567: v19
		Owner: Neutral
		Location: 470,138
	Actor568: v19
		Owner: Neutral
		Location: 469,138
	Actor569: v19
		Owner: Neutral
		Location: 468,137
	Actor570: v19
		Owner: Neutral
		Location: 467,136
	Actor571: v19
		Owner: Neutral
		Location: 466,135
	Actor572: mine
		Owner: Neutral
		Location: 467,128
	Actor573: mine
		Owner: Neutral
		Location: 463,123
	Actor574: mine
		Owner: Neutral
		Location: 465,132
	Actor575: mine
		Owner: Neutral
		Location: 471,137
	Actor576: mine
		Owner: Neutral
		Location: 481,139
	Actor577: mine
		Owner: Neutral
		Location: 477,138
	Actor578: moneycrate
		Owner: Neutral
		Location: 722,274
	Actor579: moneycrate
		Owner: Neutral
		Location: 723,273
	Actor580: moneycrate
		Owner: Neutral
		Location: 724,271
	Actor581: moneycrate
		Owner: Neutral
		Location: 730,264
	Actor582: moneycrate
		Owner: Neutral
		Location: 727,258
	Actor583: moneycrate
		Owner: Neutral
		Location: 632,181
	Actor584: moneycrate
		Owner: Neutral
		Location: 632,182
	Actor585: moneycrate
		Owner: Neutral
		Location: 632,183
	Actor586: moneycrate
		Owner: Neutral
		Location: 618,189
	Actor587: moneycrate
		Owner: Neutral
		Location: 38,49
	Actor588: moneycrate
		Owner: Neutral
		Location: 55,56
	Actor589: moneycrate
		Owner: Neutral
		Location: 50,42
	Actor590: moneycrate
		Owner: Neutral
		Location: 129,45
	Actor591: moneycrate
		Owner: Neutral
		Location: 122,44
	Actor592: moneycrate
		Owner: Neutral
		Location: 126,62
	Actor593: moneycrate
		Owner: Neutral
		Location: 148,43
	Actor594: moneycrate
		Owner: Neutral
		Location: 269,18
	Actor595: moneycrate
		Owner: Neutral
		Location: 298,13
	Actor596: moneycrate
		Owner: Neutral
		Location: 322,19
	Actor597: moneycrate
		Owner: Neutral
		Location: 325,31
	Actor598: moneycrate
		Owner: Neutral
		Location: 339,50
	Actor599: moneycrate
		Owner: Neutral
		Location: 334,49
	Actor600: moneycrate
		Owner: Neutral
		Location: 329,53
	Actor601: moneycrate
		Owner: Neutral
		Location: 403,194
	Actor602: moneycrate
		Owner: Neutral
		Location: 419,174
	Actor603: moneycrate
		Owner: Neutral
		Location: 444,157
	Actor604: moneycrate
		Owner: Neutral
		Location: 438,137
	Actor605: moneycrate
		Owner: Neutral
		Location: 452,123
	Actor606: moneycrate
		Owner: Neutral
		Location: 487,124
	Actor607: moneycrate
		Owner: Neutral
		Location: 526,124
	Actor608: moneycrate
		Owner: Neutral
		Location: 555,95
	Actor609: moneycrate
		Owner: Neutral
		Location: 563,69
	Actor610: moneycrate
		Owner: Neutral
		Location: 586,40
	Actor611: moneycrate
		Owner: Neutral
		Location: 575,29
	Actor612: moneycrate
		Owner: Neutral
		Location: 631,36
	Actor613: moneycrate
		Owner: Neutral
		Location: 696,39
	Actor615: ca
		Owner: Neutral
		Facing: 96
		TurretFacing: 96
		Location: 211,133
	Actor616: dd
		Owner: Neutral
		Facing: 96
		TurretFacing: 96
		Location: 215,133
	Actor617: pt
		Owner: Neutral
		Facing: 96
		TurretFacing: 96
		Location: 213,130
	Actor618: scrate
		Owner: Neutral
		Location: 427,123
	Actor619: scrate
		Owner: Neutral
		Location: 428,123
	Actor631: mine
		Owner: Neutral
		Location: 238,196
	Actor632: mine
		Owner: Neutral
		Location: 235,191
	Actor633: mine
		Owner: Neutral
		Location: 230,196
	Actor634: mine
		Owner: Neutral
		Location: 278,199
	Actor635: mine
		Owner: Neutral
		Location: 271,199
	Actor636: mine
		Owner: Neutral
		Location: 275,205
	Actor637: mine
		Owner: Neutral
		Location: 262,243
	Actor638: mine
		Owner: Neutral
		Location: 255,247
	Actor639: mine
		Owner: Neutral
		Location: 250,245
	Actor640: mine
		Owner: Neutral
		Location: 255,242
	Actor641: mine
		Owner: Neutral
		Location: 179,95
	Actor642: mine
		Owner: Neutral
		Location: 174,92
	Actor643: mine
		Owner: Neutral
		Location: 177,98
	Actor644: mine
		Owner: Neutral
		Location: 178,89
	Actor645: mine
		Owner: Neutral
		Location: 147,105
	Actor646: mine
		Owner: Neutral
		Location: 147,110
	Actor647: mine
		Owner: Neutral
		Location: 147,93
	Actor648: mine
		Owner: Neutral
		Location: 123,81
	Actor649: mine
		Owner: Neutral
		Location: 121,76
	Actor650: mine
		Owner: Neutral
		Location: 111,68
	Actor651: mine
		Owner: Neutral
		Location: 106,66
	Actor652: mine
		Owner: Neutral
		Location: 99,63
	Actor653: mine
		Owner: Neutral
		Location: 46,45
	Actor654: mine
		Owner: Neutral
		Location: 44,49
	Actor655: mine
		Owner: Neutral
		Location: 47,59
	Actor656: mine
		Owner: Neutral
		Location: 140,68
	Actor657: mine
		Owner: Neutral
		Location: 161,60
	Actor658: oilb
		Owner: Neutral
		Location: 249,183
	Actor659: oilb
		Owner: Neutral
		Location: 226,163
	Actor660: v01
		Owner: Neutral
		Location: 223,171
	Actor661: mine
		Owner: Neutral
		Location: 216,168
	Actor662: mine
		Owner: Neutral
		Location: 214,173
	Actor663: mine
		Owner: Neutral
		Location: 220,175
	Actor664: mine
		Owner: Neutral
		Location: 214,179
	Actor665: gmine
		Owner: Neutral
		Location: 620,252
	Actor666: gmine
		Owner: Neutral
		Location: 609,249
	Actor667: gmine
		Owner: Neutral
		Location: 606,245
	Actor668: gmine
		Owner: Neutral
		Location: 673,260
	Actor669: gmine
		Owner: Neutral
		Location: 679,254
	Actor485: mine
		Owner: Neutral
		Location: 663,228
	Actor670: mine
		Owner: Neutral
		Location: 663,223
	Actor671: mine
		Owner: Neutral
		Location: 667,243
	Actor672: mine
		Owner: Neutral
		Location: 659,235
	Actor673: oilb
		Owner: Neutral
		Location: 639,248
	Actor674: oilb
		Owner: Neutral
		Location: 643,249
	Actor675: oilb
		Owner: Neutral
		Location: 647,251
	Actor676: oilb
		Owner: Neutral
		Location: 626,217
	Actor677: oilb
		Owner: Neutral
		Location: 642,236
	Actor622: mine
		Owner: Neutral
		Location: 259,29
	Actor679: mine
		Owner: Neutral
		Location: 272,44
	Actor680: mine
		Owner: Neutral
		Location: 267,51
	Actor681: gmine
		Owner: Neutral
		Location: 314,16
	Actor682: gmine
		Owner: Neutral
		Location: 316,22
	Actor683: gmine
		Owner: Neutral
		Location: 317,28
	Actor684: gmine
		Owner: Neutral
		Location: 320,36
	Actor685: mine
		Owner: Neutral
		Location: 50,49
	Actor686: mine
		Owner: Neutral
		Location: 53,44
	Actor687: mine
		Owner: Neutral
		Location: 55,49
	Actor688: mine
		Owner: Neutral
		Location: 50,54
	Actor689: mine
		Owner: Neutral
		Location: 53,57
	Actor690: mine
		Owner: Neutral
		Location: 54,51
	Actor691: mine
		Owner: Neutral
		Location: 44,58
	Actor692: gmine
		Owner: Neutral
		Location: 40,61
	Actor693: gmine
		Owner: Neutral
		Location: 35,57
	Actor694: gmine
		Owner: Neutral
		Location: 30,51
	Actor695: mine
		Owner: Neutral
		Location: 496,106
	Actor696: mine
		Owner: Neutral
		Location: 499,103
	Actor697: mine
		Owner: Neutral
		Location: 502,100
	Actor698: mine
		Owner: Neutral
		Location: 505,98
	Actor699: mine
		Owner: Neutral
		Location: 505,103
	Actor700: mine
		Owner: Neutral
		Location: 497,100
	Actor701: mine
		Owner: Neutral
		Location: 462,77
	Actor702: mine
		Owner: Neutral
		Location: 458,73
	Actor703: mine
		Owner: Neutral
		Location: 536,65
	Actor704: mine
		Owner: Neutral
		Location: 579,82
	Actor705: mine
		Owner: Neutral
		Location: 584,83
	Actor706: mine
		Owner: Neutral
		Location: 591,82
	Actor707: mine
		Owner: Neutral
		Location: 598,77
	Actor708: mine
		Owner: Neutral
		Location: 628,99
	Actor709: mine
		Owner: Neutral
		Location: 588,123
	Actor710: mine
		Owner: Neutral
		Location: 585,126
	Actor711: mine
		Owner: Neutral
		Location: 582,129
	Actor712: mine
		Owner: Neutral
		Location: 580,132
	Actor713: mine
		Owner: Neutral
		Location: 586,133
	Actor714: mine
		Owner: Neutral
		Location: 592,124
	Actor715: mine
		Owner: Neutral
		Location: 576,122
	Actor717: mine
		Owner: Neutral
		Location: 592,29
	Actor718: mine
		Owner: Neutral
		Location: 592,32
	Actor719: mine
		Owner: Neutral
		Location: 587,32
	Actor720: mine
		Owner: Neutral
		Location: 584,28
	Actor730: mine
		Owner: Neutral
		Location: 643,211
	Actor731: mine
		Owner: Neutral
		Location: 638,215
	Actor732: mine
		Owner: Neutral
		Location: 633,221
	Actor733: mine
		Owner: Neutral
		Location: 657,238
	Actor734: oilb
		Owner: Neutral
		Location: 623,220
	Actor735: oilb
		Owner: Neutral
		Location: 662,211
	Actor736: oilb
		Owner: Neutral
		Location: 663,213
	Actor737: bio
		Owner: Neutral
		Location: 46,140
	Actor739: mpspawn
		Owner: Neutral
		Location: 421,212
	Actor741: mine
		Owner: Neutral
		Location: 579,329
	Actor742: mine
		Owner: Neutral
		Location: 572,329
	Actor743: mine
		Owner: Neutral
		Location: 563,329
	Actor744: mine
		Owner: Neutral
		Location: 557,329
	Actor745: mine
		Owner: Neutral
		Location: 571,324
	Actor746: mine
		Owner: Neutral
		Location: 519,311
	Actor747: mine
		Owner: Neutral
		Location: 508,312
	Actor748: mine
		Owner: Neutral
		Location: 498,308
	Actor749: mine
		Owner: Neutral
		Location: 430,323
	Actor750: mine
		Owner: Neutral
		Location: 426,326
	Actor751: mine
		Owner: Neutral
		Location: 418,328
	Actor752: mine
		Owner: Neutral
		Location: 413,326
	Actor753: mine
		Owner: Neutral
		Location: 411,322
	Actor754: mine
		Owner: Neutral
		Location: 399,329
	Actor755: mine
		Owner: Neutral
		Location: 406,327
	Actor756: mine
		Owner: Neutral
		Location: 287,311
	Actor757: mine
		Owner: Neutral
		Location: 298,323
	Actor758: mine
		Owner: Neutral
		Location: 293,317
	Actor759: mine
		Owner: Neutral
		Location: 298,313
	Actor760: mine
		Owner: Neutral
		Location: 301,308
	Actor761: mine
		Owner: Neutral
		Location: 307,303
	Actor762: mine
		Owner: Neutral
		Location: 184,328
	Actor763: mine
		Owner: Neutral
		Location: 194,328
	Actor764: mine
		Owner: Neutral
		Location: 194,322
	Actor765: mine
		Owner: Neutral
		Location: 208,326
	Actor766: mine
		Owner: Neutral
		Location: 204,320
	Actor767: mine
		Owner: Neutral
		Location: 205,316
	Actor768: mine
		Owner: Neutral
		Location: 213,316
	Actor769: mine
		Owner: Neutral
		Location: 223,318
	Actor770: gmine
		Owner: Neutral
		Location: 654,303
	Actor771: gmine
		Owner: Neutral
		Location: 633,303
	Actor772: gmine
		Owner: Neutral
		Location: 646,303
	Actor773: gmine
		Owner: Neutral
		Location: 644,308
	Actor774: gmine
		Owner: Neutral
		Location: 637,310
	Actor775: gmine
		Owner: Neutral
		Location: 624,302
	Actor776: tc05.husk
		Owner: Neutral
		Location: 436,311
	Actor777: tc05.husk
		Owner: Neutral
		Location: 466,309
	Actor778: tc05.husk
		Owner: Neutral
		Location: 483,314
	Actor779: tc05.husk
		Owner: Neutral
		Location: 635,319
	Actor780: tc05.husk
		Owner: Neutral
		Location: 610,303
	Actor781: tc05.husk
		Owner: Neutral
		Location: 581,311
	Actor782: tc05.husk
		Owner: Neutral
		Location: 545,312
	Actor783: tc05.husk
		Owner: Neutral
		Location: 390,310
	Actor784: tc05.husk
		Owner: Neutral
		Location: 369,325
	Actor785: tc05.husk
		Owner: Neutral
		Location: 274,309
	Actor786: tc05.husk
		Owner: Neutral
		Location: 240,327
	Actor793: 4tnk.husk
		Facing: 96
		Location: 246,322
		Faction: england
		Owner: Multi0
	Actor794: 4tnk.husk
		Facing: 96
		Location: 245,326
		Faction: england
		Owner: Multi0
	Actor795: 4tnk.husk
		Facing: 96
		Location: 251,321
		Faction: england
		Owner: Multi0
	Actor796: 4tnk.husk
		Facing: 96
		Location: 251,325
		Faction: england
		Owner: Multi0
	Actor798: arty
		Owner: Neutral
		Facing: 96
		Location: 253,323
	Actor799: arty
		Owner: Neutral
		Facing: 96
		Location: 243,324
	Actor800: arty
		Owner: Neutral
		Facing: 96
		Location: 249,327
	Actor801: arty
		Owner: Neutral
		Facing: 96
		Location: 249,320
	Actor802: mcv.husk
		Facing: 96
		Location: 249,324
		Faction: england
		Owner: Multi0
	Actor803: tran.husk1
		Owner: Neutral
		Facing: 96
		Location: 241,319
	Actor804: tran.husk1
		Facing: 96
		Location: 239,320
		Faction: england
		Owner: Multi0
	Actor805: tran.husk1
		Owner: Neutral
		Facing: 96
		Location: 237,321
	Actor806: mine
		Owner: Neutral
		Location: 427,190
	Actor807: mine
		Owner: Neutral
		Location: 441,192
	Actor808: mine
		Owner: Neutral
		Location: 438,178
	Actor809: mine
		Owner: Neutral
		Location: 423,237
	Actor810: mine
		Owner: Neutral
		Location: 413,243
	Actor811: scrate
		Owner: Neutral
		Location: 121,91
	Actor812: scrate
		Owner: Neutral
		Location: 132,116
	Actor813: scrate
		Owner: Neutral
		Location: 138,50
	Actor814: scrate
		Owner: Neutral
		Location: 78,47
	Actor815: scrate
		Owner: Neutral
		Location: 176,39
	Actor816: scrate
		Owner: Neutral
		Location: 190,49
	Actor817: scrate
		Owner: Neutral
		Location: 226,51
	Actor818: oilb
		Owner: Neutral
		Location: 221,45
	Actor819: oilb
		Owner: Neutral
		Location: 249,77
	Actor820: mpspawn
		Owner: Neutral
		Location: 366,140
	Actor821: mine
		Owner: Neutral
		Location: 349,156
	Actor822: mine
		Owner: Neutral
		Location: 342,161
	Actor823: mine
		Owner: Neutral
		Location: 342,148
	Actor824: oilb
		Owner: Neutral
		Location: 398,213
	Actor620: mpspawn
		Owner: Neutral
		Location: 495,92
	Actor621: wcrate
		Owner: Neutral
		Location: 491,122
	Actor624: wcrate
		Owner: Neutral
		Location: 511,116
	Actor626: wcrate
		Owner: Neutral
		Location: 485,91
	Actor629: wcrate
		Owner: Neutral
		Location: 513,90
	Actor630: scrate
		Owner: Neutral
		Location: 479,96
	Actor678: scrate
		Owner: Neutral
		Location: 504,123
	Actor716: scrate
		Owner: Neutral
		Location: 608,116
	Actor724: scrate
		Owner: Neutral
		Location: 577,100
	Actor740: scrate
		Owner: Neutral
		Location: 617,98
	Actor788: scrate
		Owner: Neutral
		Location: 600,137
	Actor789: mpspawn
		Owner: Neutral
		Location: 80,50
	Actor790: mine
		Owner: Neutral
		Location: 100,59
	Actor792: mine
		Owner: Neutral
		Location: 92,62
	Actor825: mine
		Owner: Neutral
		Location: 93,57
	Actor826: mine
		Owner: Neutral
		Location: 96,53
	Actor827: mpspawn
		Owner: Neutral
		Location: 293,29
	Actor828: mpspawn
		Owner: Neutral
		Location: 254,200
	Actor829: mpspawn
		Owner: Neutral
		Location: 191,108
	Actor830: mine
		Owner: Neutral
		Location: 214,59
	Actor831: mine
		Owner: Neutral
		Location: 221,60
	Actor832: mine
		Owner: Neutral
		Location: 215,63
	Actor614: oilb
		Owner: Neutral
		Location: 52,146
	Actor623: oilb
		Owner: Neutral
		Location: 463,233
	Actor625: oilb
		Owner: Neutral
		Location: 443,142
	Actor627: oilb
		Owner: Neutral
		Location: 397,181
	Actor628: oilb
		Owner: Neutral
		Location: 566,28
	Actor721: oilb
		Owner: Neutral
		Location: 366,76
	Actor722: oilb
		Owner: Neutral
		Location: 234,25
	Actor723: oilb
		Owner: Neutral
		Location: 308,43
	Actor725: oilb
		Owner: Neutral
		Location: 314,41
	Actor726: oilb
		Owner: Neutral
		Location: 281,229
	Actor727: oilb
		Owner: Neutral
		Location: 232,260
	Actor728: einstein
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 389,74
	Actor729: v03
		Owner: Neutral
		Location: 388,85
	Actor738: v02
		Owner: Neutral
		Location: 432,54
	Actor787: v01
		Owner: Neutral
		Location: 75,51
	Actor791: mslo
		Owner: Neutral
		Location: 161,28
	Actor797: mslo
		Owner: Neutral
		Location: 808,328
	Actor833: oilb
		Owner: Neutral
		Location: 228,164
	Actor834: oilb
		Owner: Neutral
		Location: 230,165
	Actor835: rushouse
		Owner: Neutral
		Location: 226,165
	Actor836: rushouse
		Owner: Neutral
		Location: 227,166
	Actor837: rushouse
		Owner: Neutral
		Location: 228,167
	Actor838: rushouse
		Owner: Neutral
		Location: 229,168
	Actor839: brl3
		Owner: Neutral
		Location: 229,166
	Actor840: brl3
		Owner: Neutral
		Location: 231,167
	Actor841: brl3
		Owner: Neutral
		Location: 228,163
	Actor842: brl3
		Owner: Neutral
		Location: 232,165
	Actor843: brl3
		Owner: Neutral
		Location: 225,164
	Actor844: brl3
		Owner: Neutral
		Location: 224,161
	Actor845: v16
		Owner: Neutral
		Location: 224,168
	Actor846: v16
		Owner: Neutral
		Location: 225,169
	Actor847: v16
		Owner: Neutral
		Location: 226,170
	Actor848: v16
		Owner: Neutral
		Location: 227,171
	Actor849: v16
		Owner: Neutral
		Location: 225,170
	Actor850: v16
		Owner: Neutral
		Location: 226,171
	Actor851: v16
		Owner: Neutral
		Location: 225,171
	Actor852: v16
		Owner: Neutral
		Location: 224,169
	Actor853: v16
		Owner: Neutral
		Location: 224,170
	Actor854: v19
		Owner: Neutral
		Location: 230,163
	Actor855: v19
		Owner: Neutral
		Location: 232,164
	Actor856: asianhut
		Owner: Neutral
		Location: 225,166
	Actor857: asianhut
		Owner: Neutral
		Location: 226,167
	Actor858: asianhut
		Owner: Neutral
		Location: 227,168
	Actor859: asianhut
		Owner: Neutral
		Location: 228,169
	Actor860: t10
		Owner: Neutral
		Location: 230,170
	Actor861: t11
		Owner: Neutral
		Location: 224,170
	Actor862: t11
		Owner: Neutral
		Location: 222,167
	Actor863: t11
		Owner: Neutral
		Location: 219,166
	Actor864: t11
		Owner: Neutral
		Location: 218,163
	Actor865: t11
		Owner: Neutral
		Location: 220,161
	Actor866: t11
		Owner: Neutral
		Location: 223,163
	Actor867: v19.husk
		Owner: Neutral
		Location: 232,167
	Actor868: atef
		Owner: Neutral
		Location: 232,172
	Actor869: bio
		Owner: Neutral
		Location: 334,50
	Actor870: bio
		Owner: Neutral
		Location: 134,28
	Actor871: bio
		Owner: Neutral
		Location: 277,306
	Actor872: bio
		Owner: Neutral
		Location: 465,223
	Actor873: bio
		Owner: Neutral
		Location: 580,190

Rules: rules.yaml, rules-lobby.yaml, plains.yaml
Sequences: sequences.yaml
Weapons: weapons.yaml
